<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr"><head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta http-equiv="Content-Style-Type" content="text/css">
		<meta name="generator" content="MediaWiki 1.15alpha">
		<meta name="keywords" content="Minor chord,D minor triad.mid,Major triad on C.mid,Diminished triad on C.mid,Minor triad on C.mid,Minor triad inversions A.mid,Just minor triad on C.mid,Chords,Added tone chord,Altered chord,Augmented major seventh chord">
		<link rel="alternate" type="application/x-wiki" title="Edit this page" href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;action=edit">
		<link rel="edit" title="Edit this page" href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;action=edit">
		<link rel="apple-touch-icon" href="http://en.wikipedia.org/apple-touch-icon.png">
		<link rel="shortcut icon" href="http://en.wikipedia.org/favicon.ico">
		<link rel="search" type="application/opensearchdescription+xml" href="http://en.wikipedia.org/w/opensearch_desc.php" title="Wikipedia (en)">
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html">
		<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:RecentChanges&amp;feed=rss">
		<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:RecentChanges&amp;feed=atom"><title>Minor chord - Wikipedia, the free encyclopedia</title>
		
		<link rel="stylesheet" href="Minor_chord_files/shared.css" type="text/css" media="screen">
		<link rel="stylesheet" href="Minor_chord_files/commonPrint.css" type="text/css" media="print">
		<link rel="stylesheet" href="Minor_chord_files/main.css" type="text/css" media="screen">
		<link rel="stylesheet" href="Minor_chord_files/main_002.css" type="text/css" media="handheld"><!--[if lt IE 5.5000]><link rel="stylesheet" href="/skins-1.5/monobook/IE50Fixes.css?207xx" type="text/css" media="screen" /><![endif]--><!--[if IE 5.5000]><link rel="stylesheet" href="/skins-1.5/monobook/IE55Fixes.css?207xx" type="text/css" media="screen" /><![endif]--><!--[if IE 6]><link rel="stylesheet" href="/skins-1.5/monobook/IE60Fixes.css?207xx" type="text/css" media="screen" /><![endif]--><!--[if IE 7]><link rel="stylesheet" href="/skins-1.5/monobook/IE70Fixes.css?207xx" type="text/css" media="screen" /><![endif]-->
		
		
		
		
		<link rel="stylesheet" href="Minor_chord_files/index_003.css" type="text/css">
		<link rel="stylesheet" href="Minor_chord_files/index_005.css" type="text/css" media="print">
		<link rel="stylesheet" href="Minor_chord_files/index_002.css" type="text/css" media="handheld">
		<link rel="stylesheet" href="Minor_chord_files/index_004.css" type="text/css">
		<link rel="stylesheet" href="Minor_chord_files/index.css" type="text/css"><!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?207xx"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		

		<script type="text/javascript">/*<![CDATA[*/
		var skin = "monobook";
		var stylepath = "/skins-1.5";
		var wgArticlePath = "/wiki/$1";
		var wgScriptPath = "/w";
		var wgScript = "/w/index.php";
		var wgVariantArticlePath = false;
		var wgActionPaths = {};
		var wgServer = "http://en.wikipedia.org";
		var wgCanonicalNamespace = "";
		var wgCanonicalSpecialPageName = false;
		var wgNamespaceNumber = 0;
		var wgPageName = "Minor_chord";
		var wgTitle = "Minor chord";
		var wgAction = "view";
		var wgArticleId = "417034";
		var wgIsArticle = true;
		var wgUserName = null;
		var wgUserGroups = null;
		var wgUserLanguage = "en";
		var wgContentLanguage = "en";
		var wgBreakFrames = false;
		var wgCurRevisionId = 232399334;
		var wgVersion = "1.15alpha";
		var wgEnableAPI = true;
		var wgEnableWriteAPI = true;
		var wgSeparatorTransformTable = ["", ""];
		var wgDigitTransformTable = ["", ""];
		var wgMWSuggestTemplate = "http://en.wikipedia.org/w/api.php?action=opensearch\x26search={searchTerms}\x26namespace={namespaces}\x26suggest";
		var wgDBname = "enwiki";
		var wgSearchNamespaces = [0];
		var wgMWSuggestMessages = ["with suggestions", "no suggestions"];
		var wgRestrictionEdit = [];
		var wgRestrictionMove = [];
		/*]]>*/</script>

		<script type="text/javascript" src="Minor_chord_files/wikibits.js"><!-- wikibits js --></script><!-- Head Scripts -->
		
		<script type="text/javascript" src="Minor_chord_files/ajax.js"></script>
		<script type="text/javascript" src="Minor_chord_files/mwsuggest.js"></script>
<script type="text/javascript">/*<![CDATA[*/
var wgNotice='';var wgNoticeLocal='';
/*]]>*/</script>		<script type="text/javascript" src="Minor_chord_files/centralnotice"></script><style type="text/css">
#centralNotice .siteNoticeSmall{display:none;}
#centralNotice .siteNoticeSmallAnon{display:none;}
#centralNotice .siteNoticeSmallUser{display:none;}
#centralNotice.collapsed .siteNoticeBig{display:none;}
#centralNotice.collapsed .siteNoticeSmall{display:block;}
#centralNotice.collapsed .siteNoticeSmallUser{display:block;}
#centralNotice.collapsed .siteNoticeSmallAnon{display:block;}
#centralNotice.anonnotice .siteNoticeSmallUser{display:none !important;}
#centralNotice.usernotice .siteNoticeSmallAnon{display:none !important;}
</style>

		<script type="text/javascript" src="Minor_chord_files/index"><!-- site js --></script><script src="Minor_chord_files/index_002" type="text/javascript"></script>
	<style type="text/css"> 
/*
Styles for Notices
*/

.notice-wrapper-wikimania, .notice-collapsed-wrapper-wikimania {
    margin: 2px auto 0;
    width: 100%;
    padding: 0;
    font-family: 'Arial','Helvetica','Tahoma',sans-serif;
    color: #333;
    background-color: #ddd;
    font-size: .9em;
    font-weight: 200;
}

.notice-wrapper-wikimania
{
    border: 1px solid #bbb;
    background-color: #fcfcfc;
    text-align: left;
    font-size: .9em;
}

.notice-wrapper-wikimania a
{
    color: #006699;
}

.trans-box
{
    text-align: right;
    font-size: 0.8em;
    padding: 0;
    white-space: nowrap;
}

.toggle-box-wikimania
{
    text-align: right;
    font-size: 0.8em;
    padding: 0;
}

.notice-text-wikimania
{
    margin: 0 auto 5px;
    padding: 7px 5px 5px;
    font-size: 1.2em;
}

.line-ht-fix
{
    line-height: 1em;
}

#centralNotice.anonnotice .siteNoticeUser 
{
    display:none !important;
}

#centralNotice.collapsed .siteNoticeUser
{
    display:none;
}

</style><style type="text/css">#bodyContent { position:relative; } 
.topicon, #protected-icon{ position:absolute; top:-2em !important;}
#coordinates{ position:absolute; top:1px !important; }</style></head>

	<body class="mediawiki ltr ns-0 ns-subject page-Minor_chord skin-monobook">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">if (wgNotice != '') document.writeln(wgNotice);</script><div id="centralNotice" class="expanded anonnotice">

<table class="siteNoticeUser notice-wrapper-wikimania">
<tbody><tr>
 <td>
  <div class="notice-text-wikimania">
  The Call for Participation for Wikimania 2009 has been released. <a href="http://wikimania2009.wikimedia.org/wiki/Call_for_Participation">Submit your presentations before April 15.</a>
  </div>
 </td>
 <td class="line-ht-fix">
   <span class="toggle-box-wikimania">
   [<a href="#" onclick="toggleNotice();return
false">Hide</a>]
 </span><br>
  <span class="trans-box">
  [<a href="http://meta.wikimedia.org/wiki/Wikimania_2009/CentralNotice">Help us with translations!</a>]
  </span>
 </td>
</tr>
</tbody></table>
<div class="siteNoticeSmallAnon notice-collapsed-wrapper-wikimania">
</div></div>
</div>		<h1 id="firstHeading" class="firstHeading">Minor chord</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table class="infobox" style="width: 15em; text-align: center; font-size: 90%;" cellspacing="2">
<caption style="font-size: 1.25em;"><b>minor triad</b></caption>
<tbody><tr style="">
<td style="background: palegoldenrod none repeat scroll 0%; -moz-background-clip: initial; -moz-background-inline-policy: initial; -moz-background-origin: initial;" colspan="3" align="center"><b>Component intervals from <a href="http://en.wikipedia.org/wiki/Root_%28chord%29" title="Root (chord)">root</a></b></td>
</tr>
<tr style="vertical-align: top;">
<td colspan="2"></td>
</tr>
<tr style="vertical-align: top;">
<td colspan="2"></td>
</tr>
<tr style="vertical-align: top;">
<td colspan="2"></td>
</tr>
<tr style="vertical-align: top;">
<td colspan="2"><a href="http://en.wikipedia.org/wiki/Perfect_fifth" title="Perfect fifth">perfect fifth</a></td>
</tr>
<tr style="vertical-align: top;">
<td colspan="2"><a href="http://en.wikipedia.org/wiki/Minor_third" title="Minor third">minor third</a></td>
</tr>
<tr style="vertical-align: top;">
<td colspan="2"><a href="http://en.wikipedia.org/wiki/Root_%28chord%29" title="Root (chord)">root</a></td>
</tr>
</tbody></table>
<p>In <a href="http://en.wikipedia.org/wiki/Music_theory" title="Music theory">music theory</a>, a <b>minor chord</b> (<span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:D_minor_triad.mid" title="File:D minor triad.mid"><img alt="D minor triad.mid" src="Minor_chord_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/a/a7/D_minor_triad.mid" class="internal" title="D minor triad.mid">play D minor chord</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:D_minor_triad.mid" title="File:D minor triad.mid">info</a>)</small></span>) is a <a href="http://en.wikipedia.org/wiki/Chord_%28music%29" title="Chord (music)">chord</a> having a <a href="http://en.wikipedia.org/wiki/Root_%28chord%29" title="Root (chord)">root</a>, a <a href="http://en.wikipedia.org/wiki/Minor_third" title="Minor third">minor third</a>, and a <a href="http://en.wikipedia.org/wiki/Perfect_fifth" title="Perfect fifth">perfect fifth</a>.<sup id="cite_ref-0" class="reference"><a href="#cite_note-0" title=""><span>[</span>1<span>]</span></a></sup> When a chord has these three notes alone, it is called a <b>minor <a href="http://en.wikipedia.org/wiki/Triad_%28music%29" title="Triad (music)">triad</a></b>. Some minor triads with additional notes, such as the <a href="http://en.wikipedia.org/wiki/Minor_seventh_chord" title="Minor seventh chord">minor seventh chord</a>, may also be called minor chords.</p>
<p>A minor triad can also be described as a minor third <a href="http://en.wikipedia.org/wiki/Interval_%28music%29" title="Interval (music)">interval</a> with a <a href="http://en.wikipedia.org/wiki/Major_third" title="Major third">major third</a> interval on top or as a <a href="http://en.wikipedia.org/wiki/Root_%28music%29" title="Root (music)" class="mw-redirect">root</a> note, a note 3 <a href="http://en.wikipedia.org/wiki/Semitone" title="Semitone">semitones</a> higher than the root, and a note 7 semitones higher than the root.</p>
<p>A <a href="http://en.wikipedia.org/wiki/Major_chord" title="Major chord">major chord</a> (<span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:Major_triad_on_C.mid" title="File:Major triad on C.mid"><img alt="Major triad on C.mid" src="Minor_chord_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/6/60/Major_triad_on_C.mid" class="internal" title="Major triad on C.mid">play</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:Major_triad_on_C.mid" title="File:Major triad on C.mid">info</a>)</small></span>)
differs from a minor chord in having a major third above the root
instead of a minor third. It can also be described as a major third
with a minor third on top, in contrast to a minor chord, which has a
minor third with a major third on top. They both contain fifths,
because a major third (4 semitones) plus a minor third (3 semitones)
equals a fifth (7 semitones).</p>
<p>A <a href="http://en.wikipedia.org/wiki/Diminished_chord" title="Diminished chord" class="mw-redirect">diminished chord</a> is a minor chord with a lowered fifth. <span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:Diminished_triad_on_C.mid" title="File:Diminished triad on C.mid"><img alt="Diminished triad on C.mid" src="Minor_chord_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/b/b7/Diminished_triad_on_C.mid" class="internal" title="Diminished triad on C.mid">play</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:Diminished_triad_on_C.mid" title="File:Diminished triad on C.mid">info</a>)</small></span></p>
<p>An example of a minor chord is the C minor chord, which consists of the notes C (root), E<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span> (minor third) and G (perfect fifth):</p>
<dl><dd><span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:Minor_triad_on_C.mid" title="File:Minor triad on C.mid"><img alt="Minor_triad_on_C.mid‎" src="Minor_chord_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/9/9f/Minor_triad_on_C.mid" class="internal" title="Minor triad on C.mid">Play C minor chord in root position</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:Minor_triad_on_C.mid" title="File:Minor triad on C.mid">info</a>)</small></span>.</dd></dl>
<div class="center">
<div class="thumb tnone">
<div class="thumbinner" style="width: 514px;"><a href="http://en.wikipedia.org/wiki/File:Minor_chord_root_and_inversions.PNG" class="image" title="An A minor chord (consisting of notes A, C, E) in its root position, first inversion, and second inversion, respectively  Play A minor chord and inversions (help·info)"><img alt="" src="Minor_chord_files/Minor_chord_root_and_inversions.PNG" width="512" height="99" border="0" class="thumbimage"></a>
<div class="thumbcaption">An A minor chord (consisting of notes A, C, E) in its <a href="http://en.wikipedia.org/wiki/Root_position" title="Root position" class="mw-redirect">root position</a>, <a href="http://en.wikipedia.org/wiki/First_inversion" title="First inversion" class="mw-redirect">first inversion</a>, and <a href="http://en.wikipedia.org/wiki/Second_inversion" title="Second inversion" class="mw-redirect">second inversion</a>, respectively <span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:Minor_triad_inversions_A.mid" title="File:Minor triad inversions A.mid"><img alt="Minor_triad_inversions_A.mid‎" src="Minor_chord_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/6/60/Minor_triad_inversions_A.mid" class="internal" title="Minor triad inversions A.mid">Play A minor chord and inversions</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:Minor_triad_inversions_A.mid" title="File:Minor triad inversions A.mid">info</a>)</small></span></div>
</div>
</div>
</div>
<p>A minor chord in <a href="http://en.wikipedia.org/wiki/Just_intonation" title="Just intonation">just intonation</a> is tuned in the frequency ratio 15:12:10 (<span class="unicode" style="white-space: nowrap;"><a href="http://en.wikipedia.org/wiki/File:Just_minor_triad_on_C.mid" title="File:Just minor triad on C.mid"><img alt="Just minor triad on C.mid" src="Minor_chord_files/11px-Loudspeaker.png" width="11" height="11" border="0"></a> <a href="http://upload.wikimedia.org/wikipedia/en/f/f3/Just_minor_triad_on_C.mid" class="internal" title="Just minor triad on C.mid">play</a> <small class="metadata audiolinkinfo">(<a href="http://en.wikipedia.org/wiki/Wikipedia:Media_help" title="Wikipedia:Media help">help</a>·<a href="http://en.wikipedia.org/wiki/File:Just_minor_triad_on_C.mid" title="File:Just minor triad on C.mid">info</a>)</small></span>). In twelve-tone <a href="http://en.wikipedia.org/wiki/Equal_temperament" title="Equal temperament">equal temperament</a> (now the most common tuning system in the west), a minor chord has 4 <a href="http://en.wikipedia.org/wiki/Semitone" title="Semitone">semitones</a>
between the third and fifth, 3 between the root and third, and 7
between the root and fifth. It is represented by the integer notation
0,3,7. The fifth is only two <a href="http://en.wikipedia.org/wiki/Cent_%28music%29" title="Cent (music)">cents</a> narrower than the just perfect fifth, but the minor third is noticeably different at 15.641 cents smaller.</p>
<p>The minor chord, along with the major chord, is one of the basic building blocks of <a href="http://en.wikipedia.org/wiki/Tonality" title="Tonality">tonal</a> music and the <a href="http://en.wikipedia.org/wiki/Common_practice_period" title="Common practice period">common practice period</a>. In Western music, a minor chord, in comparison, "sounds darker than a major chord"<sup id="cite_ref-Kamien_1-0" class="reference"><a href="#cite_note-Kamien-1" title=""><span>[</span>2<span>]</span></a></sup> but is still considered highly <a href="http://en.wikipedia.org/wiki/Consonance_and_dissonance" title="Consonance and dissonance">consonant</a>, stable, or as not requiring <a href="http://en.wikipedia.org/wiki/Resolution_%28music%29" title="Resolution (music)">resolution</a>.</p>
<p><a name="Minor_chord_table" id="Minor_chord_table"></a></p>
<h2><span class="editsection">[<a href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;action=edit&amp;section=1" title="Edit section: Minor chord table">edit</a>]</span> <span class="mw-headline">Minor chord table</span></h2>
<table class="wikitable">
<tbody><tr>
<th bgcolor="#dddddd">Chord</th>
<th bgcolor="#dddddd">Root</th>
<th bgcolor="#dddddd">Minor Third</th>
<th bgcolor="#dddddd">Perfect Fifth</th>
</tr>
<tr>
<td>Cm</td>
<td>C</td>
<td>E<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>G</td>
</tr>
<tr>
<td>C<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span>m</td>
<td>C<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
<td>E</td>
<td>G<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
</tr>
<tr>
<td>D<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span>m</td>
<td>D<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>F<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span> (E)</td>
<td>A<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
</tr>
<tr>
<td>Dm</td>
<td>D</td>
<td>F</td>
<td>A</td>
</tr>
<tr>
<td>D<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span>m</td>
<td>D<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
<td>F<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
<td>A<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
</tr>
<tr>
<td>E<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span>m</td>
<td>E<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>G<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>B<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
</tr>
<tr>
<td>Em</td>
<td>E</td>
<td>G</td>
<td>B</td>
</tr>
<tr>
<td>Fm</td>
<td>F</td>
<td>A<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>C</td>
</tr>
<tr>
<td>F<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span>m</td>
<td>F<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
<td>A</td>
<td>C<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
</tr>
<tr>
<td>G<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span>m</td>
<td>G<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>B<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;"><a href="http://en.wikipedia.org/wiki/File:Doubleflat.svg" class="image" title="double flat"><img alt="double flat" src="Minor_chord_files/8px-Doubleflat.png" width="8" height="12" border="0"></a></span> (A)</td>
<td>D<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
</tr>
<tr>
<td>Gm</td>
<td>G</td>
<td>B<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>D</td>
</tr>
<tr>
<td>G<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span>m</td>
<td>G<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
<td>B</td>
<td>D<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
</tr>
<tr>
<td>A<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span>m</td>
<td>A<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>C<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span> (B)</td>
<td>E<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
</tr>
<tr>
<td>Am</td>
<td>A</td>
<td>C</td>
<td>E</td>
</tr>
<tr>
<td>A<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span>m</td>
<td>A<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
<td>C<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
<td>E<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span> (F)</td>
</tr>
<tr>
<td>B<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span>m</td>
<td>B<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>D<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♭</span></td>
<td>F</td>
</tr>
<tr>
<td>Bm</td>
<td>B</td>
<td>D</td>
<td>F<span class="music-symbol" style="font-family: Arial Unicode MS,Lucida Sans Unicode;">♯</span></td>
</tr>
</tbody></table>
<p><a name="See_also" id="See_also"></a></p>
<h2><span class="editsection">[<a href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;action=edit&amp;section=2" title="Edit section: See also">edit</a>]</span> <span class="mw-headline">See also</span></h2>
<ul>
<li><a href="http://en.wikipedia.org/wiki/Major_and_minor" title="Major and minor">Major and minor</a></li>
<li><a href="http://en.wikipedia.org/wiki/Musical_tuning" title="Musical tuning">Musical tuning</a></li>
</ul>
<p><a name="Notes" id="Notes"></a></p>
<h2><span class="editsection">[<a href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;action=edit&amp;section=3" title="Edit section: Notes">edit</a>]</span> <span class="mw-headline">Notes</span></h2>
<div class="references-small">
<ol class="references">
<li id="cite_note-0"><b><a href="#cite_ref-0" title="">^</a></b> Miller, p. 114.</li>
<li id="cite_note-Kamien-1"><b><a href="#cite_ref-Kamien_1-0" title="">^</a></b> Kamien, Roger (2008). <i>Music: An Appreciation</i>, 6th Brief Edition, p.46. <a href="http://en.wikipedia.org/wiki/Special:BookSources/9780073401348" class="internal">ISBN 978-0-07-340134-8</a>.</li>
</ol>
</div>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;action=edit&amp;section=4" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<ul>
<li>Miller, Michael. <a href="http://books.google.com/books?id=sTMbuSQdqPMC" class="external text" title="http://books.google.com/books?id=sTMbuSQdqPMC" rel="nofollow"><i>The Complete Idiot's Guide to Music Theory, 2nd ed</i></a>. [Indianapolis, IN]: Alpha, 2005. <a href="http://en.wikipedia.org/wiki/Special:BookSources/1592574378" class="internal">ISBN 1592574378</a>.</li>
</ul>
<table class="navbox" cellspacing="0" style="">
<tbody><tr>
<td style="padding: 2px;">
<table cellspacing="0" class="nowraplinks collapsible autocollapse" style="background: transparent none repeat scroll 0%; width: 100%; -moz-background-clip: initial; -moz-background-inline-policy: initial; -moz-background-origin: initial; color: inherit;" id="collapsibleTable0">
<tbody><tr>
<th style="" colspan="2" class="navbox-title"><span class="collapseButton">[<a id="collapseButton0" href="javascript:collapseTable(0);">hide</a>]</span>
<div style="float: left; width: 6em; text-align: left;">
<div class="noprint plainlinksneverexpand navbar" style="border: medium none ; padding: 0pt; background: transparent none repeat scroll 0%; -moz-background-clip: initial; -moz-background-inline-policy: initial; -moz-background-origin: initial; font-weight: normal; font-size: xx-small;"><a href="http://en.wikipedia.org/wiki/Template:Chords" title="Template:Chords"><span title="View this template" style="border: medium none ;">v</span></a>&nbsp;•&nbsp;<a href="http://en.wikipedia.org/wiki/Template_talk:Chords" title="Template talk:Chords"><span title="Discussion about this template" style="border: medium none ;">d</span></a>&nbsp;•&nbsp;<a href="http://en.wikipedia.org/w/index.php?title=Template:Chords&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Chords&amp;action=edit" rel="nofollow"><span title="Edit this template" style="border: medium none ;">e</span></a></div>
</div>
<span style="font-size: 110%;"><a href="http://en.wikipedia.org/wiki/Chord_%28music%29" title="Chord (music)">Chords</a></span></th>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="">By type</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"></div>
<table cellspacing="0" class="nowraplinks navbox-subgroup" style="width: 100%;">
<tbody><tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><a href="http://en.wikipedia.org/wiki/Triad_%28music%29" title="Triad (music)">Triad</a></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Major_chord" title="Major chord">Major</a> · <strong class="selflink">Minor</strong> · <a href="http://en.wikipedia.org/wiki/Augmented_triad" title="Augmented triad">Augmented</a> · <a href="http://en.wikipedia.org/wiki/Diminished_triad_chord" title="Diminished triad chord">Diminished</a> · <a href="http://en.wikipedia.org/wiki/Suspended_chord" title="Suspended chord">Suspended</a></div>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><a href="http://en.wikipedia.org/wiki/Seventh_chord" title="Seventh chord">Seventh</a></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-even">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Major_seventh_chord" title="Major seventh chord">Major</a> · <a href="http://en.wikipedia.org/wiki/Minor_seventh_chord" title="Minor seventh chord">Minor</a> · <a href="http://en.wikipedia.org/wiki/Seventh_chord#Dominant_seventh" title="Seventh chord">Dominant</a> · <a href="http://en.wikipedia.org/wiki/Diminished_seventh_chord" title="Diminished seventh chord">Diminished</a> · <a href="http://en.wikipedia.org/wiki/Half-diminished_seventh_chord" title="Half-diminished seventh chord">Half-diminished</a> · <a href="http://en.wikipedia.org/wiki/Minor_major_seventh_chord" title="Minor major seventh chord">Minor-major</a> · <a href="http://en.wikipedia.org/wiki/Augmented_major_seventh_chord" title="Augmented major seventh chord">Augmented major</a> · <a href="http://en.wikipedia.org/wiki/Augmented_minor_seventh_chord" title="Augmented minor seventh chord" class="mw-redirect">Augmented minor</a></div>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><a href="http://en.wikipedia.org/wiki/Extended_chord" title="Extended chord">Extended</a></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Ninth" title="Ninth">Ninth</a> · <a href="http://en.wikipedia.org/wiki/Eleventh" title="Eleventh">Eleventh</a> · <a href="http://en.wikipedia.org/wiki/Thirteenth" title="Thirteenth">Thirteenth</a> · <a href="http://en.wikipedia.org/wiki/Upper_structure_triad" title="Upper structure triad">Upper structure</a></div>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;">Other</div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-even">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Sixth_chord" title="Sixth chord">Sixth</a> · <a href="http://en.wikipedia.org/wiki/Sixth_chord" title="Sixth chord">Minor sixth</a> ·<a href="http://en.wikipedia.org/wiki/Augmented_sixth_chord" title="Augmented sixth chord">Augmented sixth</a> · <a href="http://en.wikipedia.org/wiki/Altered_chord" title="Altered chord">Altered</a> · <a href="http://en.wikipedia.org/wiki/Added_tone_chord" title="Added tone chord">Added tone</a> · <a href="http://en.wikipedia.org/wiki/Polychord" title="Polychord">Polychord</a> · <a href="http://en.wikipedia.org/wiki/Quartal_and_quintal_harmony" title="Quartal and quintal harmony">Quartal&nbsp;and&nbsp;quintal</a> · <a href="http://en.wikipedia.org/wiki/Tone_cluster" title="Tone cluster">Tone cluster</a> · <a href="http://en.wikipedia.org/wiki/Power_chord" title="Power chord">Power chord</a></div>
</td>
</tr>
</tbody></table>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="">By function</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-even">
<div style="padding: 0em 0.25em;"></div>
<table cellspacing="0" class="nowraplinks navbox-subgroup" style="width: 100%;">
<tbody><tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><a href="http://en.wikipedia.org/wiki/Diatonic" title="Diatonic" class="mw-redirect">Diatonic</a></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Tonic_%28music%29" title="Tonic (music)">Tonic</a> · <a href="http://en.wikipedia.org/wiki/Dominant_%28music%29" title="Dominant (music)">Dominant</a> · <a href="http://en.wikipedia.org/wiki/Subdominant" title="Subdominant">Subdominant</a> · <a href="http://en.wikipedia.org/wiki/Submediant" title="Submediant">Submediant</a></div>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="padding-left: 0em; padding-right: 0em;">
<div style="padding: 0em 0.75em;"><a href="http://en.wikipedia.org/wiki/Altered_chord" title="Altered chord">Altered</a></div>
</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-even">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Borrowed_chord" title="Borrowed chord">Borrowed</a> · <a href="http://en.wikipedia.org/wiki/Neapolitan_chord" title="Neapolitan chord">Neapolitan chord</a> · <a href="http://en.wikipedia.org/wiki/Secondary_dominant" title="Secondary dominant">Secondary dominant</a></div>
</td>
</tr>
</tbody></table>
</td>
</tr>
<tr style="height: 2px;">
<td></td>
</tr>
<tr>
<td class="navbox-group" style="">With names</td>
<td style="border-left: 2px solid rgb(253, 253, 253); padding: 0px; text-align: left; width: 100%;" class="navbox-list navbox-odd">
<div style="padding: 0em 0.25em;"><a href="http://en.wikipedia.org/wiki/Elektra_chord" title="Elektra chord">Elektra chord</a> · <a href="http://en.wikipedia.org/wiki/Hendrix_chord" title="Hendrix chord">Hendrix chord</a> · <a href="http://en.wikipedia.org/wiki/Mystic_chord" title="Mystic chord">Mystic chord</a> · <a href="http://en.wikipedia.org/wiki/Petrushka_chord" title="Petrushka chord">Petrushka chord</a> · <a href="http://en.wikipedia.org/wiki/Tristan_chord" title="Tristan chord">Tristan&nbsp;chord</a> · <a href="http://en.wikipedia.org/wiki/Psalms_chord" title="Psalms chord">Psalms chord</a> · <a href="http://en.wikipedia.org/wiki/So_What_chord" title="So What chord">So What chord</a> · <a href="http://en.wikipedia.org/wiki/Mu_major_chord" title="Mu major chord">Mu major chord</a></div>
</td>
</tr>
</tbody></table>
</td>
</tr>
</tbody></table>


<!-- 
NewPP limit report
Preprocessor node count: 1937/1000000
Post-expand include size: 36739/2048000 bytes
Template argument size: 18967/2048000 bytes
Expensive parser function count: 0/500
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:417034-0!1!0!default!!en!2 and timestamp 20090327160225 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Minor_chord">http://en.wikipedia.org/wiki/Minor_chord</a>"</div>
			<div id="catlinks" class="catlinks"><div id="mw-normal-catlinks"><a href="http://en.wikipedia.org/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir="ltr"><a href="http://en.wikipedia.org/wiki/Category:Chords" title="Category:Chords">Chords</a></span></div></div>			<!-- end content -->
						<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
	
				 <li id="ca-nstab-main" class="selected"><a href="http://en.wikipedia.org/wiki/Minor_chord" title="View the content page [alt-c]" accesskey="c">Article</a></li>
				 <li id="ca-talk"><a href="http://en.wikipedia.org/wiki/Talk:Minor_chord" title="Discussion about the content page [alt-t]" accesskey="t">Discussion</a></li>
				 <li id="ca-edit"><a href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;action=edit" title="You can edit this page. 
Please use the preview button before saving. [alt-e]" accesskey="e">Edit this page</a></li>
				 <li id="ca-history"><a href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;action=history" title="Past versions of this page [alt-h]" accesskey="h">History</a></li>			</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="http://en.wikipedia.org/w/index.php?title=Special:UserLogin&amp;returnto=Minor_chord" title="You are encouraged to log in; however, it is not mandatory. [alt-o]" accesskey="o">Log in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(http://upload.wikimedia.org/wikipedia/en/b/bc/Wiki.png);" href="http://en.wikipedia.org/wiki/Main_Page" title="Visit the main page [alt-z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
	<div class="generated-sidebar portlet" id="p-navigation">
		<h5>Navigation</h5>
		<div class="pBody">
			<ul>
				<li id="n-mainpage-description"><a href="http://en.wikipedia.org/wiki/Main_Page" title="Visit the main page [alt-z]" accesskey="z">Main page</a></li>
				<li id="n-contents"><a href="http://en.wikipedia.org/wiki/Portal:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-featuredcontent"><a href="http://en.wikipedia.org/wiki/Portal:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="http://en.wikipedia.org/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="http://en.wikipedia.org/wiki/Special:Random" title="Load a random article [alt-x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
	<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/w/index.php" id="searchform"><div>
				<input type="hidden" name="title" value="Special:Search">
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [alt-f]" accesskey="f" value="" autocomplete="off">
				<input type="submit" name="go" class="searchButton" id="searchGoButton" value="Go" title="Go to a page with this exact name if one exists">&nbsp;
				<input type="submit" name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search Wikipedia for this text">
			</div></form>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-interaction">
		<h5>Interaction</h5>
		<div class="pBody">
			<ul>
				<li id="n-aboutsite"><a href="http://en.wikipedia.org/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="http://en.wikipedia.org/wiki/Wikipedia:Community_portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="http://en.wikipedia.org/wiki/Special:RecentChanges" title="The list of recent changes in the wiki [alt-r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="http://en.wikipedia.org/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="http://en.wikipedia.org/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="http://en.wikipedia.org/wiki/Special:WhatLinksHere/Minor_chord" title="List of all English Wikipedia pages containing links to this page [alt-j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="http://en.wikipedia.org/wiki/Special:RecentChangesLinked/Minor_chord" title="Recent changes in pages linked from this page [alt-k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="http://en.wikipedia.org/wiki/Wikipedia:Upload" title="Upload files [alt-u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="http://en.wikipedia.org/wiki/Special:SpecialPages" title="List of all special pages [alt-q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;printable=yes" rel="alternate" title="Printable version of this page [alt-p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="http://en.wikipedia.org/w/index.php?title=Minor_chord&amp;oldid=232399334" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="http://en.wikipedia.org/w/index.php?title=Special:Cite&amp;page=Minor_chord&amp;id=232399334">Cite this page</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-cs"><a href="http://cs.wikipedia.org/wiki/Mollov%C3%BD_kvintakord">Česky</a></li>
				<li class="interwiki-et"><a href="http://et.wikipedia.org/wiki/Minoorkolmk%C3%B5la">Eesti</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Acorde_Menor">Español</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E7%9F%AD%E4%B8%89%E5%92%8C%E9%9F%B3">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Mollakkord">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Acorde_menor">Português</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="Minor_chord_files/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki"></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="Minor_chord_files/wikimedia-button.png" border="0" alt="Wikimedia Foundation"></a></div>
			<ul id="f-list">
					<li id="lastmod"> This page was last modified on 16 August 2008, at 23:53.</li>
					<li id="copyright">All text is available under the terms of the <a class="internal" href="http://en.wikipedia.org/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class="internal" href="http://en.wikipedia.org/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br> Wikipedia® is a registered trademark of the <a href="http://www.wikimediafoundation.org/">Wikimedia Foundation, Inc.</a>, a U.S. registered <a class="internal" href="http://en.wikipedia.org/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class="internal" href="http://en.wikipedia.org/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="http://en.wikipedia.org/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br></li>
					<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
					<li id="about"><a href="http://en.wikipedia.org/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
					<li id="disclaimer"><a href="http://en.wikipedia.org/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
</div>

		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
<!-- Served by srv191 in 0.056 secs. --></body></html>